INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@
bin_PROGRAMS=aka2config

aka2config_SOURCES=macros.h aka2config.cpp
aka2config_LDADD=${top_builddir}/akaxiso2/libakaxiso2.la
aka2config_LDFLAGS= @AKAXISO2_LDFLAGS@
